/*
* Banner
*/

p.evBannerText {
    font-size: 24px;
    line-height: 1.2em;
}
.uk-light p.evBannerText {
	color:#fff;
}


/*
* Farben
*/

tr.marked {
	background: #FFFFDD;
}
tr.marked:hover {
	background: #FFFFCC;
}


/* Icons */

img.paymentSvg.sepa 		{ height: 20px; }
img.paymentSvg.paypal 		{ height: 22px; }
img.paymentSvg.sofort 		{ height: 24px; }
img.paymentSvg.visa			{ height: 20px; }
img.paymentSvg.amex 		{ height: 22px; }
img.paymentSvg.mastercard 	{ height: 28px; }
img.paymentSvg.cash 		{ height: 20px; }

/* als scoped in landing drin
img.iconSvg					{ height: 20px; }
img.iconSvg.booking			{ height: 20px; }
*/


/* Effekte */

div.blueLayer {
	position:absolute;
	background-color:rgba(36, 114, 160, 0.60);
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:0;
}

div.hsep {
	border-bottom-color:#eee;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

